[40m
[39m[0mVous ˆres en zone [1;33m%_Area.Name%[0m, dernier message [1m%_AreaStat.LastRead%[0m.
Il y a [1m%_AreaStat.UnreadAll% [0mmessages non lus ([1;32m%_AreaStat.UnreadYou% [0mpour vous). Dernier lu [1;35m %_AreaStat.LastRead%[0m.
[0m
